"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = "Processeur Intel requis.";

"DISTRIBUTION_TITLE" = "GigaBase";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "Processeur non supporté";

"REQUIREMENT_FAILED_MESSAGE_VOLUME_CHECK_2" = "Espace disque insuffisant. Requis : 20 Mo.";

